<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style></style>
  </head>
  <body>
    <div class="wrapper">
      <ul class="list">   
        <li>Home</li>
        <li id="list-item">  About US  </li>
        <li>Contact Us</li>
      </ul>
    </div>

    <script src="./dom.js"></script>
  </body>
</html>
